/*--------- slider ---------*/

.PHG03A {
	width:auto;
	margin:0 auto;
}

#slide {
	width:400px;	/* Personalizzazione */
	height:300px;	/* Personalizzazione */
	position:relative;
	overflow:hidden;
	box-shadow:inset 0 0 10px rgba(0,0,0,.1);
	z-index:2;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
}

.gallery {
	width:400px;	/* Personalizzazione */
	position:relative;
	z-index:2
}
.items {display:none;}

.pag {
	width:400px;	/* Personalizzazione */
	position:relative;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}
.img-pags {
	position:static;
	left:42px;	/* Personalizzazione */
	z-index:1;
	display:block;
}
.img-pags ul {
	margin: 0;
}
.img-pags li {
	height:80px;	/* Personalizzazione */
	width:90px;	/* Personalizzazione */
	margin-top: 0;
	margin-right: 10px;	/* Personalizzazione */
	margin-bottom: 0;
	margin-left: 0;
}
.img-pags li a {
	position:relative;
	display:block;
	padding:4px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	color: #33CCFF;
}
.img-pags li a img {
    width:80px;/* Personalizzazione */
	opacity:.6;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.img-pags li a span{
	display:block;
}
.img-pags li.active a,.img-pags li a:hover{
	box-shadow:inset 0 0 7px rgba(0,0,0,.6);
	color: #CC0000;
}
.img-pags li.active a img,.img-pags li a:hover img{
	opacity:1;
}
.prev {
	display:block;
	position:absolute;
	z-index:15;
	bottom:10px;	/* Personalizzazione */
	right:115px;	/* Personalizzazione */
	text-decoration:none;
	border: 1px solid #DDD;
	padding:7px 11px 6px;
	text-shadow: 0 1px 1px white;
	box-shadow:0 1px 1px #fff;
	font: bold 11px Sans-Serif;
	white-space: nowrap;
	vertical-align: middle;
	color: #666;
	background: transparent;
	cursor: pointer;
	border-color: #ddd;
	border-radius:3px;
	background: -webkit-linear-gradient(top, white, #E0E0E0);
	background:    -moz-linear-gradient(top, white, #E0E0E0);
	background:     -ms-linear-gradient(top, white, #E0E0E0);
	background:      -o-linear-gradient(top, white, #E0E0E0);
	background:      linear-gradient(top, white, #E0E0E0);
	-pie-background:      linear-gradient(top, white, #E0E0E0);
	box-shadow:         0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
}

.prev:hover {color:#999}

.next{
	display:block;
	position:absolute;
	z-index:15;
	bottom:10px;	/* Personalizzazione */
	right:30px;	/* Personalizzazione */
	text-decoration:none;
	border: 1px solid #DDD;
	padding:7px 11px 6px;
	text-shadow: 0 1px 1px white;
	box-shadow:0 1px 1px #fff;
	font: bold 11px Sans-Serif;
	white-space: nowrap;
	vertical-align: middle;
	color: #666;
	background: transparent;
	cursor: pointer;
	border-color: #ddd;
	border-radius:3px;
	background: -webkit-linear-gradient(top, white, #E0E0E0);
	background:    -moz-linear-gradient(top, white, #E0E0E0);
	background:     -ms-linear-gradient(top, white, #E0E0E0);
	background:      -o-linear-gradient(top, white, #E0E0E0);
	background:      linear-gradient(top, white, #E0E0E0);
	-pie-background:      linear-gradient(top, white, #E0E0E0);
	box-shadow:         0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
}

.next:hover {
		color:#999
	}

.button1 {
	left:5px; /* Personalizzazione */
	top:35px; /* Personalizzazione */
	display:block;
	position:absolute;
	z-index:15;
	text-decoration:none;
	border: 1px solid #DDD;
	padding:7px 11px 6px;
	text-shadow: 0 1px 1px white;
	box-shadow:0 1px 1px #fff;
	font: bold 11px Sans-Serif;
	white-space: nowrap;
	vertical-align: middle;
	color: #666;
	background: transparent;
	cursor: pointer;
	border-color: #ddd;
	border-radius:3px;
	background: -webkit-linear-gradient(top, white, #E0E0E0);
	background:    -moz-linear-gradient(top, white, #E0E0E0);
	background:     -ms-linear-gradient(top, white, #E0E0E0);
	background:      -o-linear-gradient(top, white, #E0E0E0);
	background:      linear-gradient(top, white, #E0E0E0);
	-pie-background:      linear-gradient(top, white, #E0E0E0);
	box-shadow:         0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
}

.button2 {
	left:365px;	/* Personalizzazione */
	top:35px;	/* Personalizzazione */
	display:block;
	position:absolute;
	z-index:15;
	text-decoration:none;
	border: 1px solid #DDD;
	padding:7px 11px 6px;
	text-shadow: 0 1px 1px white;
	box-shadow:0 1px 1px #fff;
	font: bold 11px Sans-Serif;
	white-space: nowrap;
	vertical-align: middle;
	color: #666;
	background: transparent;
	cursor: pointer;
	border-color: #ddd;
	border-radius:3px;
	background: -webkit-linear-gradient(top, white, #E0E0E0);
	background:    -moz-linear-gradient(top, white, #E0E0E0);
	background:     -ms-linear-gradient(top, white, #E0E0E0);
	background:      -o-linear-gradient(top, white, #E0E0E0);
	background:      linear-gradient(top, white, #E0E0E0);
	-pie-background:      linear-gradient(top, white, #E0E0E0);
	box-shadow:         0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
}
	
.play {
	display:block;
	position:absolute;
	z-index:15;
	text-decoration:none;
	position:absolute !important; bottom:36px; right:20px; z-index:99; width:23px; height:15px;text-align:center;
	text-decoration:none;
	border: 1px solid #DDD;
	padding:6px 10px 5px;
	text-shadow: 0 1px 1px white;
	box-shadow:0 1px 1px #fff;
	font: bold 11px Sans-Serif;
	white-space: nowrap;
	vertical-align: middle;
	color: #666;
	background: transparent;
	cursor: pointer;
	border-color: #ddd;
	border-radius:3px;
	background: -webkit-linear-gradient(top, white, #E0E0E0);
	background:    -moz-linear-gradient(top, white, #E0E0E0);
	background:     -ms-linear-gradient(top, white, #E0E0E0);
	background:      -o-linear-gradient(top, white, #E0E0E0);
	background:      linear-gradient(top, white, #E0E0E0);
	-pie-background:      linear-gradient(top, white, #E0E0E0);
	box-shadow:         0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
}
	.play span {
		display:none;
	}
	.play em {
		font-style:normal;
		display:block;
	}
.paused span {
	display:block;
}
.paused em {
	display:none;
}
.banner{
	width:260px;
	overflow:hidden;
	position:absolute;
	top:200px;
	color:#fff;
	right:0px;
	z-index:15;
	background:url(../../../SiteFoundry/PHG03A/images/png.png) left top repeat;
	padding:0px;
	border-radius:10px 0 0 10px;
	-moz-border-radius:10px 0 0 10px;
	-webkit-border-radius:10px 0 0 10px;
}
	.banner span {
		display:block;
		padding:20px;
	}

.progbar {
	width:100%;
	height:2px;
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:999;
	background-color: #cbcbcb;
}
.numStatus {
	display:block;
	padding:6px 10px 6px;
	position:absolute;
	z-index:15;
	bottom:10px;	/* Personalizzazione */
	right:70px;	/* Personalizzazione */
	text-align:center;
	text-decoration:none;
	border: 1px solid #DDD;
	text-shadow: 0 1px 1px white;
	box-shadow:0 1px 1px #fff;
	font: bold 11px Sans-Serif;
	white-space: nowrap;
	vertical-align: middle;
	color: #666;
	background: transparent;
	cursor: pointer;
	border-color: #ddd;
	border-radius:3px;
	background: -webkit-linear-gradient(top, white, #E0E0E0);
	background:    -moz-linear-gradient(top, white, #E0E0E0);
	background:     -ms-linear-gradient(top, white, #E0E0E0);
	background:      -o-linear-gradient(top, white, #E0E0E0);
	background:      linear-gradient(top, white, #E0E0E0);
	-pie-background:      linear-gradient(top, white, #E0E0E0);
	box-shadow:         0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
}
/*-------- end slider -----------*/